[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-2043 vlc -- integer overflow

ID: oval:org.mitre.oval:def:7409Date: (C)2010-05-24   (M)2017-11-27
Class: PATCHFamily: unix




tixxDZ discovered a vulnerability in vlc, the multimedia player and streamer. Missing data validation in vlc"s real data transport implementation enable an integer underflow and consequently an unbounded buffer operation. A maliciously crafted stream could thus enable an attacker to execute arbitrary code. No Common Vulnerabilities and Exposures project identifier is available for this issue.

Platform:
Debian 4.0
Product:
vlc
Reference:
DSA-2043
CPE    1
cpe:/o:debian:debian_linux:5.x

© 2013 SecPod Technologies